<head>
	<style type="text/css">
		.proceccing_order .wrapper-content {
           padding: 20px 10px 40px;
}
.proceccing_order .p-xl {
    padding: 40px;
}
.proceccing_order .ibox-content {
    clear: both;
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 20px 20px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
}
.proceccing_order .ibox-content h1, .ibox-content h2, .ibox-content h3, .ibox-content h4, .ibox-content h5, .ibox-title h1, .ibox-title h2, .ibox-title h3, .ibox-title h4, .ibox-title h5 {
    margin-top: 5px;
}
.proceccing_order address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857143;
    color: #666666;
    font-size: 13px;
}
.proceccing_order .text-right {
    text-align: right;
}
.proceccing_order .text-navy {
    color: #1ab394;
}
.proceccing_order .m-t {
    margin-top: 15px;
}
.proceccing_order .table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
.proceccing_order .table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.proceccing_order table {
    background-color: transparent;
}
.proceccing_order .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #e7eaec;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
    font-size: 12px;
    color: #666666;
    text-align: right;
}
.proceccing_order .data_left {
    width: 50%;
    float: left;
}
.proceccing_order .data_right{
	width: 50%;
	float: right;
}
.proceccing_order .invoice-table tbody > tr > td:last-child, .invoice-table tbody > tr > td:nth-child(4), .invoice-table tbody > tr > td:nth-child(3), .invoice-table tbody > tr > td:nth-child(2) {
    text-align: right;
}
.proceccing_order .invoice-total > tbody > tr > td:first-child {
    text-align: right;
}
.proceccing_order .invoice-total > tbody > tr > td:last-child {
    border-bottom: 1px solid #DDDDDD;
    text-align: right;
    width: 15%;
}

	</style>
</head>
<?php
$BQP_Organisation_Code = \BQP\Order\Helper\Data::BQP_ORGANISATION_CODE;
$orderid = $block->getOrder()->getId();
$objectManager = \Magento\Framework\App\ObjectManager::getInstance();
$order = $objectManager->create('Magento\Sales\Api\Data\OrderInterface')->load($orderid);



?>

	<div class="proceccing_order">
        <div class="wrapper wrapper-content animated fadeInRight">
            <div class="ibox-content p-xl" id="DivIdToPrint1">
                <div class="row">
                        <div class="data_left">
                            <h5>Customer Information</h5>
                            <address>
                                <strong><?php echo ucfirst($order->getCustomerName());?></strong>
                                <br><?php echo $order->getBillingAddress()->getCity();?><br>
                                <?php $billingdata=$order->getBillingAddress()->getData();
                                 echo $billingdata['street'];?><br>
                                <?php echo $billingdata['region'];?>  <br>
                                <br>
                                <abbr title="Phone">P:</abbr> <?php echo $billingdata['telephone'];?>
                                <abbr title="Email">E:</abbr> <?php echo $billingdata['email'];?>
                            </address>
                            <p><i>Note : </i></p>
                        </div>
                        <div class="data_right text-right">
                            <h4>Order No.</h4>
                            <h4 class="text-navy"><?php echo $block->getOrder()->getRealOrderId();?></h4>
                            <?php 
                            // echo "<pre>+_+++++";
                            // print_r($block->getOrder()->getData());

                            ?>

                            
                            <p>
                                <span><strong>Delivery Date:</strong> 28/11/2019</span><br>
                                <span><strong>Delivery Schedule:</strong> 2.00 PM - 5.00 PM</span>
                            </p>
                        </div>

                </div>

                <div class="table-responsive m-t">
                    <table class="table invoice-table">
                        <thead>
                            <tr>
                                <th style="width:5%">Sl No.</th>
                                <th style="width:65%;text-align:left">Item</th>
                                <th style="width:10%">Quantity</th>
                                <th style="width:10%">Pack Size</th>
                                <th style="width:10%">Total Price</th>
                            </tr>
                        </thead>
                        <tbody>
                        	<?php foreach ($order->getAllItems() as $item)
                            {   $item->getData();
                                $currentproduct = $objectManager->create('Magento\Catalog\Model\Product')->load($item->getProductId());
                                if ($item->getItemOrganisation() != $BQP_Organisation_Code) {
                                    continue;
                                }
                                /*$priceHelper = $objectManager->create('Magento\Framework\Pricing\Helper\Data');
                                $item->getPrice();
                                $formattedPrice = $priceHelper->currency($price, true );*/
                                ?>
                                <tr>
                                    <td>1</td>
                                    <td style="width:65%;text-align:left"><?php echo $currentproduct->getName();?></td>
                                    <td><?php echo round($item->getQtyOrdered()); ?></td>
                                    <td><?php echo $item->getProductOption();?></td>
                                    <td><?php 
                                    
                                    $orderTotal = 0;
                                    $orderTotal += round($item->getPrice() * $item->getQtyOrdered());
                                     echo  round($item->getPrice()); ?></td>
                                </tr>
                                <?php
                            }
                            ?>
                                
                              
                        </tbody>
                    </table>
                </div><!-- /table-responsive -->

                <table class="table invoice-total">
                    <tbody>
                        <tr>
                            <td><strong>Total :</strong></td>
                            <td><?php echo $orderTotal;?></td>
                        </tr>
                    </tbody>
                </table>
                
            </div>
        </div>
	</div>